--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: self
comment: 
- !ruby/struct:SM::Flow::P 
  body: Yield self until eof, calling next after each yield.
- !ruby/struct:SM::Flow::P 
  body: This method makes it simple to read messages successively out of the mailbox. See the class description for a code example.
full_name: RMail::Mailbox::MBoxReader#each_message
is_singleton: false
name: each_message
params: () {|self| ...}
visibility: public
